Support » Plugin: Mingle User Location » [Plugin: Mingle User Location] location widget error

  • thebusysingleparent

    (@thebusysingleparent)


    When I add the widget to the sidebar I get this error

    Warning: require_once(/var/chroot/home/content/00/8437600/html/wp-content/plugins/mingle/classes/models/MnglBoardPost.php) [function.require-once]: failed to open stream: No such file or directory in /home/content/00/8437600/html/thesingleparentperspective/wp/wp-content/plugins/mingle-user-location/UsersLoc.php on line 31

    Fatal error: require_once() [function.require]: Failed opening required ‘/var/chroot/home/content/00/8437600/html/wp-content/plugins/mingle/classes/models/MnglBoardPost.php’ (include_path=’.:/usr/local/php5_3/lib/php’) in /home/content/00/8437600/html/thesingleparentperspective/wp/wp-content/plugins/mingle-user-location/UsersLoc.php on line 31

    http://wordpress.org/extend/plugins/mingle-user-location/

  • The topic ‘[Plugin: Mingle User Location] location widget error’ is closed to new replies.